[blfs-dev] xorg-server-1.17 is expected.

Ken Moffat zarniwhoop at ntlworld.com
Tue Jan 27 08:54:24 PST 2015


 The 1.17 xorg-server is expected "real soon now", so I was just
test-building 1.16.99.902.  Discovered that it needs (at least)
xcb-util-keysyms.

 Funnily enough, I only reinstated the xcb-util-* packages into my
own buildscripts earlier this week, so that I could try qt5 (that
was on a different box, otherwise I would not have noticed).

 And the modesetting driver is now in the server, so I suppose that
anybody using kms will not have to build a separate video driver
(although I would expect those to normally work better than the
modesetting driver).

ĸen
-- 
Nanny Ogg usually went to bed early. After all, she was an old lady.
Sometimes she went to bed as early as 6 a.m.


More information about the blfs-dev mailing list